forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thorsten Scherler <thorsten.scherler....@juntadeandalucia.es>
Subject generics are not supported in 1.4
Date Tue, 30 Sep 2008 07:57:58 GMT
Hi all,

since generics are not supported in -source 1.4, does somebody has an
objection to raise the minimum jdk to 1.5 to enable generics and other
enhancements?

salu2
-- 
Thorsten Scherler                                 thorsten.at.apache.org
Open Source Java                      consulting, training and solutions


Mime
View raw message